@charset "utf-8";

body{background: #fff8e6;}

.wrapper{
  background: #fff8e6;
  background-size: 100%;
  width: 100%;
  height: auto;
  font-family: "Noto Sans TC", sans-serif;
  position: relative;
}

.header{
  background: url(../images/header_m.jpg)no-repeat;
  background-size: 100%;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.title{
  background: url(../images/title_m.png)no-repeat;
  background-size: 100%;
  width: 96.7%;
  height: 49vw;
  margin: 73% auto 0;
  position: relative;
}

.title span{
  background: url(../images/title_deco_m.png)no-repeat;
  background-size: 100%;
  width: 13%;
  height: 17vw;
  position: absolute;
  top: 2vw;
  left: 1vw;
  display: block;
  transform-origin: bottom right;
  animation: 1s thumd infinite ease;
}

@keyframes thumd{
    0%{transform: scale(1);}
    50%{transform: scale(0.95);}
    100%{transform: scale(1);}
}

.content{
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  z-index: 2;
}

.box1{
  background: url(../images/box_m.png)no-repeat;
  background-size: 100%;
  width: 95.3%;
  height: 93vw;
  margin: 8% auto 10%;
  overflow: hidden;
}

.box1 ul{
  width: 87%;
  margin: 12% auto 0;
  height: auto;
}

.box1 ul li{
  width: 100%;
  margin-bottom: 5vw;
}

.sub1{
  width: 30%;
  font-size: 4.5vw;
  font-weight: bold;
  color: #fff;
  background: #fc6725;
  line-height: 8.5vw;
  border-radius: 100em;
  text-align: center;
  margin-bottom: 2vw;
}

.subc1{
  font-size: 5vw;
  color: #3f3f3f;
  font-weight: 500;
  margin-left: 3vw;
}

.box2{
  width: 100%;
  margin: 0 auto 12%;
  height: auto;
  overflow: hidden;
}

.sub2{
  width: fit-content;
  text-align: center;
  font-size: 7vw;
  margin: 0 auto 5%;
  font-weight: bold;
  color: #fc6725;
  border-bottom: solid 0.15em #ffdb76;
}

.subc2{
  width: 90%;
  line-height: 9vw;
  font-size: 4.9vw;
  color: #3f3f3f;
  font-weight: 500;
  text-align: center;
  margin: 0 auto;
}

.subc2 span{font-size: 1vw;display: block;}

.btn{
  background: url(../images/btn.png)no-repeat;
  background-size: 100%;
  width: 83.9%;
  height: 21vw;
  margin: 0% auto 12%;
  display: block;
  position: relative;
}

.btn span{
  background: url(../images/btn_deco.png)no-repeat;
  background-size: 100%;
  width: 20%;
  height: 15vw;
  position: absolute;
  display: block;
  right: -7vw;
  bottom: -2vw;
  transform-origin: bottom right;
  animation: 1.2s btnc infinite;
}

@keyframes btnc{
    0%{transform: rotate(0);}
    50%{transform: rotate(-5deg);}
    100%{transform: rotate(0);}
}


.box2 ol{
    width: 90%;
    height: auto;
    margin: 0 auto;
}

.box2 ol li{
  width: 95%;
  list-style: decimal;
  color: #3f3f3f;
  font-size: 4.1vw;
  line-height: 6vw;
  margin-left: 5%;
  font-weight: 500;
  margin-bottom: 3vw;
}

.box2 ol li:last-child{margin-bottom: 0;}

.copyright{
  position: relative;
    width: 100%;
    height: auto;
    background: #ffdb76;
    z-index: 2;
}

.copyright p{
    color: #3f3f3f;
    font-size: 3vw;
    text-align: center;
    padding: 5vw 0;
}

.deco{
  background: url(../images/deco.png)no-repeat;
  background-size: 100%;
  width: 40%;
  height: 47vw;
  position: absolute;
  bottom: 0;
  right: 0;
}